Loading ...
Sorry, an error occurred while loading the content.

57808Re: debian packages for vim7 ?

Expand Messages
  • marc chantreux
    Apr 1, 2005
    • 0 Attachment
      >>i've tried pinning : people.debian.org has 999 now
      >>but i'm unable to update to vim7 :(
      > What's the result of 'apt-cache policy vim'?

      well ... shame on me : there was a syntax error in my apt/preferences

      works fine now. thanks !


    • Show all 5 messages in this topic